body {
    font-family: Arial, sans-serif;
    background-color: #ffffff;
    margin: 0;
    padding: 0;
    color: #333;
}

article {
    padding: 30px;
    max-width: 800px;
    margin: auto;
    text-align: justify;
    font-family: Helvetica;
}

h1 {
    color: #0a0a23;
}

h2 {
    color: #1a1a2e;
}

 IMG.centrada{
        display: block;
        margin-left: auto;
        margin-right: auto;
        border:none;
}